{
  "verseBefore": "Khi Chiên Con tháo dấu niêm phong thứ bảy, có sự yên lặng trên trời trong khoảng nửa giờ.",
  "verseAfter": "Tuôôy Trưưu Koot tơq dơuq nuut kaal ưnq pơơh, e varơuq iim hnheep đom kawat panoot waat.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 8,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-10-07T08:04:20.624Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 8,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
